
h2 {
	margin: 0px;
	font-size: 1.2em;
}
h3 {
	margin: 0px;
	font-size: 1.1em;
	color: #fff;
}

.borderbox {
	box-sizing: border-box;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
}

#mPollPage div, #mChart div {
	text-align: left;
}
	

#mPollPage, #mChart, #mMessage {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 16px;
	min-height: 100%;
	padding: 0px;
	background: #fff; /* Old browsers */
	padding: 0px; margin: 0px;
}

.OPP-m-header {
	padding: 11px;
	text-align: center;
	background: rgb(139,190,244); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(139,190,244,1) 0%, rgba(78,130,179,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(139,190,244,1)), color-stop(100%,rgba(78,130,179,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(139,190,244,1) 0%,rgba(78,130,179,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(139,190,244,1) 0%,rgba(78,130,179,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(139,190,244,1) 0%,rgba(78,130,179,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(139,190,244,1) 0%,rgba(78,130,179,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bbef4', endColorstr='#4e82b3',GradientType=0 ); /* IE6-9 */
}
.OPP-m-header h3, .OPP-m-footer h3 { text-align: center }
.OPP-m-question {

}
.OPP-m-question-text {
	padding: 10px; 
	padding-top: 17px;
	font-weight: bold; 
}

.OPP-m-choices { margin-bottom: 15px; }

.OPP-m-choice {
	padding: 8px;
	vertical-align: middle;
	margin: 5px;
	margin-left: 10px;
	margin-right: 10px;
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; 
	border: 1px solid #CECECE;
	cursor: pointer;
}
.OPP-m-choice:hover {
	background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(252,252,252,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(252,252,252,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(252,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(252,252,252,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(252,252,252,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(237,237,237,1) 0%, rgba(252,252,252,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='ededed#', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
	background-color:#ffab23;
}
.OPP-m-button-div {
	margin-bottom: 20px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center !important;
}

.OPP-m-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;
	-moz-border-radius:13px; -webkit-border-radius:13px; border-radius:13px; border:1px solid #ffaa22;
	display:inline-block;
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
	padding:10px 24px;
	min-width: 120px;
	width: 70%;
}
.OPP-m-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background-color:#ffab23;
}
.OPP-m-button:active {
	position:relative;
	top:1px;
}
.OPP-m-adsense { padding-top: 0px; padding-bottom: 20px; }

.OPP-m-footer {
	padding: 12px;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: center !important;
	background: rgb(145,145,145); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(145,145,145,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(145,145,145,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(145,145,145,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(145,145,145,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(145,145,145,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(145,145,145,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#919191', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.OPP-m-chart {
	padding: 20px;
	padding-top: 0px; 
}

#OPP-m-closed-text { text-align: center; padding: 40px; padding-top: 100px; padding-bottom: 100px }
.mBar {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* W3C */
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 0px;
}
.mBarEmpty {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.25)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%); /* W3C */
	border-radius: 3px;	-moz-border-radius: 3px; -webkit-border-radius: 3px; border: 0px;
}
#OPP-m-advertisement { height: 50px; }